questions:
- variable: infisical.password
  label: Password
  type: password
  required: true
  default: "" 
- variable: infisical.postgres-password
  label: postgres-password
  type: hidden
  default: ""
- variable: infisical.admin-password
  label: admin-password
  type: hidden
  default: ""
- variable: infisical.repmgr-password
  label: repmgr-password
  type: hidden
  default: ""